class AddBkPriceUHtToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :bk_price_ht, :decimal, :precision => 14, :scale => 4
    add_column :price_line_blocks, :price_blocked, :boolean, :default => false
    add_column :price_documents, :price_blocked, :boolean, :default => false
    add_column :p_customer_sheets, :price_blocked, :boolean, :default => false
    
  end
end
